

/* screenwidth less than 1140px
--------------------------------------------------------------------- */
@media only screen and (max-width: 1400px) {
	#intro {
		height: 820px;
	}
}

/* screenwidth less than 1140px
--------------------------------------------------------------------- */
@media only screen and (max-width: 1300px) {
	#intro {
		height: 760px;
	}
}


/* screenwidth less than 1140px
--------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
	#intro {
		height: 720px;
	}
}


/* screenwidth less than 1140px
--------------------------------------------------------------------- */
@media only screen and (max-width: 1140px) {
	#intro {
		height: 610px;
	}
}

/* screenwidth less than 940px
--------------------------------------------------------------------- */
@media only screen and (max-width: 940px) {
	#intro {
		height: 600px;
	}
	header{
		width: 100%; 
	   position: relative;  
	   top: 0px;
	   background-color: transparent;
	   z-index: 100;   
	}
}

/* screenwidth less than 460px
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 801px) {
	#intro {
		height: 495px;
	}
	header.pattern {
		top:0px;
		height: 80px;
		background: url('../images/header-pattern-top.jpg') !important;
		background-repeat: no-repeat;
	}
	header .logo {
		height: 80%;
		width: 154px;
		text-align: center;
	}
	header .nav ul
	{
		width: auto;
	}
	header .nav ul li
	{
	    margin: 0px 2% 0px 0px;   
	    font-size: 14px;
	}
	#about .content,
	#services .content,
	#partner .content
	{
		width: 90%;
    	padding: 30px 15px;
	}
	#about .content h1,
	#partner .content h1
	{
		text-align: left;
	}
	#services .content h1,
	#partner .content h1
	{
		width: auto;
		text-align: center;
	}
	#services .content ul,
	#partner .content ul
	{
		width: auto;
	}
	#services .content ul li,
	#partner .content ul li
	{
		text-align: center;
	}
	#location #map {
	  height: 400px;
	}
	#info
	{
		background-color: #CABC9F;
		background-image: none;
		height: auto;
	}
	#info .content
	{
		width: auto;
	}
	#info .content h1
	{
		margin-top: 10px;
	}
	#info .content .columns
	{
		float: none;
		width: auto;
		margin: 0px;
		text-align: center;
	}
	#footer
	{   
		background: url('../images/header-pattern-bottom.jpg') repeat-x center top; 
		background-size: cover !important;
		-webkit-background-size: cover !important;   
		height:80px;
		padding: 0px;
	}
}

/* screenwidth less than 610px
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 610px) {
	#intro #slideshow {
		top:0px;
	}
	#intro {
		height: 415px;
	}
	#location{
		padding:0px;
	}
	#location #map
	{
		height: 300px;
	}
}

/* screenwidth less than 610px
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 490px) {
	#intro {
		height: 350px;
	}
	#location{
		padding:0px;
	}
}

/* screenwidth less than 420px
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 420px) {
	#intro {
		height: 382px;
	}
	#location{
		padding:0px;
	}
}


/* screenwidth less than 400px
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 370px) {
	#intro {
		height: 350px;
	}
	#location{
		padding:0px;
	}
}

/* screenwidth less than 400px
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 340px) {
	#intro {
		height: 350px;
	}
	#location{
		padding:0px;
	}
}


/* screenwidth less than 320px
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 320px) {
	#intro {
		height: 350px;
	}
	#location{
		padding:0px;
	}
}